/* layout for non-Centralizer pages */
@import url(https://fonts.googleapis.com/css?family=Viga);


/* Reapply default CSS after Global Reset */
ul.dottedlist { list-style-type: disc; padding-left: 23px }
ol.numberedlist { list-style-type: decimal; padding-left: 23px }
input[type=button], input[type=submit] {
	padding: 2px;
}
select {
	margin: 0;  /* reset Chrome's UA style being 2px */
}
fieldset {
	padding: 3px 6px 8px 6px;
	border: 2px groove #FFFFFF;
	border-radius: 3px;
}


body, td {
	background-color: #333;
	color: #BBB;
	font-family: 'Viga', sans-serif;
	font-size: 18px;
	vertical-align: top;
}
body .ui-widget {
	font-size: 12px;
}
a {
	color: #999;
}
.r-align {
	text-align: right !important;
}
h1 {
	display: inline;
	font-size: 40px;
}
.header-logo {
	padding-right: 24px;
}
.header-headline {
	padding-left: 0;
	padding-top: 5px;
}
@media (max-width: 800px) {
	.header-headline {
		padding-left: 0;
		padding-top: 10px;
	}
	#xheader h1 {
		padding-left: 0;
		font-size: 25px;
	}
}
h2 {
	font-size: 35px;
	color: white;
}
h3 {
	font-size: 28px;
	color: #E0E0E0;
}

nav {
	margin-bottom: 30px;
}
nav li {
	display: inline-block;
	margin: 0 20px 0 0;
}
nav li a {
	text-decoration: none !important;
}
nav li a:hover {
	color: white;
}

input.button-big {
	padding: 10px 0;
	width: 260px;
	font-size: 130%;
}
#xcontent {
	padding: 0px 0;
	max-width: 870px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 880px) {
	#xcontent {
		padding: 0 10px;
	}
}
#xheader {
	background-color: #2C2C2C;
	padding: 30px 30px 18px 30px;
}
#xproducts td {
	padding: 30px;
	width: 340px;
}
#xproducts div.td {
	padding-bottom: 30px;
}
.prod-desc {
	font-size: 15px;
}
#xfooter {
	margin-top: 100px;
	margin-bottom: 50px;
	text-align: center;
	font-size: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
